How to install libkate-dev on Debian Unstable (Sid)